* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  color: #333;
  background-color: #fff;
  min-height: 100%;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

a {
  background-color: transparent;
}

img {
  vertical-align: middle;
  max-width: 100%;
  border: 0;
  display: inline-block;
}

.w-inline-block {
  max-width: 100%;
  display: inline-block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-row {
  margin-left: -10px;
  margin-right: -10px;
}

.w-row:before,
.w-row:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-row:after {
  clear: both;
}

.w-col {
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

.w-col-6 {
  width: 50%;
}

.section {
  text-align: center;
  padding-top: 4vw;
  padding-bottom: 4vw;
}

.section.small {
  padding-bottom: 4vw;
}

.image {
  width: 30vw;
  height: auto;
}

.image.small {
  width: 30vw;
}

.section-2 {
  padding-left: 8vw;
  padding-right: 8vw;
}

.flex-block {
  justify-content: flex-start;
  align-items: center;
  width: auto;
  padding-bottom: 0;
}

.link-block {
  color: #000;
  justify-content: flex-start;
  align-items: center;
  padding-right: 3vw;
  text-decoration: none;
  display: flex;
}

.link-block.spotify {
  padding-left: 0;
}

.link-block.episodenotes {
  padding-right: 1vw;
}

.platformlink {
  color: #000;
  padding-left: 1.1vw;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  font-size: 1.25vw;
  font-weight: 700;
  text-decoration: none;
}

.platformlink.credit {
  padding-left: 0;
}

.platformlink.credit.hide {
  display: none;
}

.platformlink.linksolo {
  padding-left: 0;
}

.image-2 {
  width: 4vw;
}

.section-3 {
  justify-content: space-between;
  align-items: center;
  height: 7vw;
  margin-bottom: 3vw;
  display: flex;
}

.section-3.notespage {
  justify-content: center;
  align-items: center;
  margin-top: 3vw;
}

.div-block {
  text-align: right;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.link {
  color: #000;
  text-decoration: none;
}

.section-4 {
  margin-top: 10vw;
  margin-bottom: 5vw;
  padding-bottom: 10vw;
}

.column {
  flex-flow: column;
  padding-bottom: 5vw;
  padding-left: 3vw;
  padding-right: 3vw;
  display: flex;
}

.avatar {
  width: 14vw;
  padding-bottom: 2vw;
}

.name {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  font-size: 2vw;
  font-weight: 700;
  line-height: 3vw;
}

.role {
  padding-bottom: 1vw;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  font-size: 2vw;
  line-height: 3vw;
}

.bio {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  font-size: 1.2vw;
  line-height: 1.75vw;
}

.link-block-2,
.link-block-3 {
  padding-right: 1vw;
  text-decoration: none;
}

.div-block-2 {
  padding-top: 1vw;
}

.text-block-2,
.text-block-3 {
  color: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  font-size: 1vw;
  font-weight: 700;
  text-decoration: none;
}

.column-2 {
  padding-left: 3vw;
  padding-right: 3vw;
}

.body {
  padding-bottom: 8vw;
}

.text-block-9 {
  color: #000;
  letter-spacing: -0.25vw;
  margin-top: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  font-size: 5vw;
  font-weight: 600;
  line-height: 5vw;
}

.section-6 {
  margin-top: 4vw;
  margin-bottom: 4vw;
}

.section-6.hide {
  display: none;
}

.link-block-7 {
  text-decoration: none;
}

.markdown-section {
  margin: 0 auto;
  max-width: 60rem;
  padding: 0 3vw 6vw;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  color: #000;
}

.markdown-section p {
  font-size: 1rem;
  line-height: 1.65;
}

@media screen and (max-width: 991px) {
  .image {
    width: 80vw;
    height: auto;
  }

  .platformlink {
    font-size: 1.75vw;
  }

  .image-2 {
    width: 5vw;
  }
}

@media screen and (max-width: 767px) {
  .w-row {
    margin-left: 0;
    margin-right: 0;
  }

  .w-col {
    width: 100%;
    left: auto;
    right: auto;
  }

  .image {
    width: 80vw;
    height: auto;
  }

  .name,
  .role {
    font-size: 3vw;
    line-height: 4vw;
  }

  .bio {
    font-size: 2vw;
    line-height: 2.5vw;
  }

  .text-block-2,
  .text-block-3 {
    font-size: 2vw;
  }
}

@media screen and (max-width: 479px) {
  .section.small {
    padding-top: 10vw;
  }

  .image {
    width: 86vw;
    height: auto;
  }

  .image.small {
    width: 60vw;
  }

  .link-block {
    padding-right: 3vw;
  }

  .platformlink {
    font-size: 2.5vw;
  }

  .image-2 {
    width: 7vw;
  }

  .section-3 {
    height: 10vw;
    margin-top: 5vw;
    margin-bottom: 9vw;
  }

  .section-4 {
    margin-top: 14vw;
  }

  .column {
    padding-bottom: 9vw;
  }

  .avatar {
    width: 27vw;
  }

  .name {
    font-size: 5vw;
    line-height: 5vw;
  }

  .role {
    padding-bottom: 3vw;
    font-size: 4vw;
    line-height: 6vw;
  }

  .bio {
    font-size: 3vw;
    line-height: 3.5vw;
  }

  .div-block-2 {
    padding-top: 0;
  }

  .text-block-2 {
    padding-right: 0.5vw;
    font-size: 2.5vw;
  }

  .text-block-3 {
    font-size: 2.5vw;
  }
}
